最新消息內容

LD
[漏洞預警]VMware 發布多個產品的安全更新,建議請管理者儘速評估更新!


發佈日期
22-01-10
公告人員
曾國旭

[內容說明:]
轉發 CHTSecurity 情資編號:CHTSecurity-ANA-202201-0003
VMware 近日已發布安全更新以解決 Workstation、Fusion、ESXi 中的弱點,攻擊者可以利用弱點來控制受影響的系統。CVE-2021-22045:VMware 多個產品的具 CD-ROM 的虛擬機存在堆溢出弱點,攻擊者可能能夠結合其他問題利用此弱點從虛擬機在管理程序上執行程式碼。HiNet SOC 建議管理者儘速評估更新,以降低受駭風險。

[影響平台:]
- VMware ESXi 7.0 之前版本
- VMware ESXi 6.5 之前版本、6.7 之前版本
- VMware Workstation 16.2.0 之前版本
- VMware Fusion 12.2.0 之前版本
- VMware Cloud Foundation 3.0 之前版本、4.0 之前版本

[建議措施:]
VMware已發布更新資訊已解決部分產品中的弱點,建議受影響的客戶在允釭滷〞p下安裝這些修補程式。
(1) VMware ESXi 6.5(含)之後版本、6.7(含)之後版本。
(2) VMware Workstation 16.2.0(含)之後版本。
(3) VMware Fusion 12.2.0(含)之後版本。
另外下列受影響版本修補程式官方尚在釋出中,可先參考官方說明。
(1) VMware ESXi 7.0 (含)之後版本。
(2) VMware Cloud Foundation 3.0(含)之後版本、4.0(含)之後版本。

[參考資料:]
www.vmware.com/security/advisories/VMSA-2022-0001.html